RubyGems Navigation menu

aws-sdk-forecastservice 1.48.0

Official AWS Ruby gem for Amazon Forecast Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.50.0 - January 26, 2024 (101 KB)
  2. 1.49.0 - November 28, 2023 (90 KB)
  3. 1.48.0 - November 22, 2023 (90 KB)
  4. 1.47.0 - September 27, 2023 (90 KB)
  5. 1.46.0 - September 19, 2023 (90 KB)
Show all versions (52 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

07c513ec75dcd658996d237f803a70d71215518bfebcc25eb379ec432cf18ceb

Total downloads 41,176,528

For this version 20,567

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: